{% extends 'base.html.twig' %}

{% block title %}New Parrains{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <form action="{{ path('social_aide_new') }}" method="POST">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01">التاريخ</label>
                                    <input type="date" class="form-control" id="validationCustom01"

                                           name="date">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> المساعدة الاجتماعية </label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="nom">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> الوصف</label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="description">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01">الفئة المستهدفة</label>
                                    <input type="text" class="form-control" id="validationCustom01"

                                           name="categorieVisee">
                                </div>
                            </div>


                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> </label>
                                    <button type="submit" class="btn btn-outline-success btn-block"> حفض</button>
                                </div>
                            </div>
                        </div>
                    </form>

                </div>
                <!-- end card -->
            </div> <!-- end col -->

        </div>

    </div>
{% endblock %}
